Frage von JojoII, 19

Bei dem Forge Installer für Windows steht nachdem man den Zugfriff auf das System erlaubt hat: Diese App benötigt eine Java-Umgebung 1.6.0?

(Neustes Java (Java 8 Update 66) wurde schon installiert.)

Antwort
von thomasHH79, 15

Habe mit Java auch immer Ärger. Kann es nicht garanieren, aber ein Neustart löst auch oft Probleme.

Kommentar von JojoII ,

OK versuchs ma. Hatte ja den intaller-win ausgewählt, sollte ich es mal mit installer versuchen? (Für Forge 1.7.10)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten